.hlp_m1 { font-family: Tahoma, Arial; text-align : justify; font-size: 10pt;}
.hlp_m1:link { color:#1E5798;text-decoration:none; font-size: 10pt;}
.hlp_m1:visited { color:#1E5798;text-decoration:none; font-size: 10pt;}
.hlp_m1:hover { color:#85A4C2; font-size: 10pt;}
.hlp_m2 { font-family: Tahoma, Arial; text-align : justify; font-size: 10pt; background-color:#85AACF; color:#FFF; padding:2px;}
.hlp_t1 {  font-family: Tahoma, Arial; font-size: 20pt; color:#FFFFFF;}
.hlp_t2 {  font-family: Tahoma, Arial; font-size: 10pt; color:#FFFFFF; text-decoration:none;}
.hlp_t2:hover { text-decoration:underline;}
.hlp_t3 {  font-family: Tahoma, Arial; font-size: 10pt; color:#85AACF;}


.hlp_h3 { font-family: Tahoma, Arial; font-size: 14pt; color:#A67733; font-weight: 400;}
.hlp_h4 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color:#6488ab; font-weight: 500;}

.hlp_table10 {border: 1px #85ABCF solid;background-color: #F2F5F9;}